#fw-section-featured-collection-0 {
--color-primary: #10abba;
--color-primary-rgb: 16, 171, 186;
--color-background: #cecec1;
--color-background-rgb: 206, 206, 193;
--color-on-primary: #1c0c38;
--color-on-primary-rgb: 28, 12, 56;
--color-on-background: #f7338f;
--color-on-background-rgb: 247, 51, 143;
--color-product-image-background: #ffffff;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-da4c2b28-ab22-436f-b8e0-5ace7241c3db {
--color-primary: #10abba;
--color-primary-rgb: 16, 171, 186;
--color-background: #cecec1;
--color-background-rgb: 206, 206, 193;
--color-on-primary: #1c0c38;
--color-on-primary-rgb: 28, 12, 56;
--color-on-background: #f7338f;
--color-on-background-rgb: 247, 51, 143;
--color-product-image-background: #ffffff;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #10abba;
--color-primary-rgb: 16, 171, 186;
--color-background: #cecec1;
--color-background-rgb: 206, 206, 193;
--color-on-primary: #1c0c38;
--color-on-primary-rgb: 28, 12, 56;
--color-on-background: #f7338f;
--color-on-background-rgb: 247, 51, 143;
--color-product-image-background: #ffffff;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #10abba;
--color-primary-rgb: 16, 171, 186;
--color-background: #cecec1;
--color-background-rgb: 206, 206, 193;
--color-on-primary: #1c0c38;
--color-on-primary-rgb: 28, 12, 56;
--color-on-background: #f7338f;
--color-on-background-rgb: 247, 51, 143;
--color-product-image-background: #ffffff;
--color-background-brightness: 205;
background-color: var(--color-background);
color: var(--color-on-background);

}